/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "在 ${applicationName} 内转换成 PDF";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "在 ${applicationName} 内转成 PDF";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "在 ${applicationName} 内输出 PDF";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "在 ${applicationName} 内转换成 PDF";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "在 ${applicationName} 内保存为 PDF";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "在 ${applicationName} 内压缩 PDF";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "在 ${applicationName} 内压缩文件大小";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "在 ${applicationName} 内压缩 PDF 大小";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "在 ${applicationName} 内合并文件";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "在 ${applicationName} 内合并 PDF";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "在 ${applicationName} 内合成文件";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "在 ${applicationName} 内合成 PDF";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "在 ${applicationName} 内签署 PDF";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "在 ${applicationName} 中签署文档";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "在 ${applicationName} 中签署文档";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "在 ${applicationName} 中填写文档";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "在 ${applicationName} 中填充文档";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "在 ${applicationName} 中填充 PDF";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "在 ${applicationName} 中签署表单";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "在 ${applicationName} 中签署文档";
